.mainPageHeader {
  background-color: $primaryDark;
  color: $primaryLight;
  display: grid;
  grid-template-columns: 2fr 10fr;
}

.header{
  margin: 0 2rem;
}

.headerLabel {
  @include headerDefaults;
  justify-content: flex-start;
}

.headerNavigation {
  @include headerDefaults;
  justify-content: flex-end;
}

.navigationItem {
  @include headerMargins;
  color: $primaryLight;
  @include modalFont;
}

.search {
  @include headerMargins;
}

.navigationWeb {
  @include headerMargins;
}

@media only screen and (max-device-width: 800px) {
  .mainPageHeader {
    grid-template-columns: 3fr 16fr;
  }
}

